table {
  border-collapse: collapse;
}

a {
  border: 0px;
}

img {
  border: 0px;
}

#mainbody {
  width: 940px;
  background-color: #FFFFFF;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}

#header {
  padding-top: 14px;
  padding-left: 20px;
  padding-right: 20px;
}

#footer {
  margin-top: 10px;
  text-align: center;
  color: #5183e0;
}

#login {
  float: right;
  font-size: 12px;
  position: relative;
  top: 13px;
}

#login_info {
  float: right;
  position: relative;
  top: 37px;
  text-align: right;
}

#login table {
}

#login input {
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}

.seperator {
  background-image: url('../images/seperator.png');
  height: 22px;
  width: 100%;
}

a:link {
  color: #2b39ea;
}

a:visited {
  color: #7042e5;
}

h3 {
  font-size: 18px;
  font-weight: 700;
  color: #5183e0;
  margin: 0px;
}

h1 {
  color: #5183e0;
}

#maincontent {
  font-size: 14px;
  margin: 20px;
}

.footerseperator {
  width: 100%;
  height: 1px;
  border-top: rgb(0, 100, 194) solid 1px;
  border-bottom: rgb(0, 100, 194) solid 1px;
/*
  background-image: url('images/bgcolor.png');
*/
}

body {
  background-image: url('../images/bgcolor.png');
}

body, td {
  font-family: Helvetica;
  font-size: 14px;
  color: #00284d;
}

form {
  margin: 0px;
}

.bluebox {
  border-collapse: collapse;
}

.bluebox td {
  margin: 0px;
  padding: 0px;
}

.bluebox .head .left {
  height: 46px;
  width: 11px;
  background-image: url('../images/box_01.png');
}

.bluebox .head .middle {
  font-size: 18px;
  text-align: center;
  color: #f7f7f7;
  font-family: Helvetica;
  font-weight: 700;
  background-image: url('../images/box_02.png');
}

.bluebox .head .right {
  height: 46px;
  width: 11px;
  background-image: url('../images/box_04.png');
}

.bluebox .body .left {
  width: 11px;
  background-image: url('../images/box_05.png');
}

.bluebox .body .middle {
  padding: 14px;
}

.bluebox .body .right {
  width: 11px;
  background-image: url('../images/box_07.png');
}

.bluebox .foot .left {
  height: 9px;
  width: 11px;
  background-image: url('../images/box_10.png');
}

.bluebox .foot .middle {
  background-image: url('../images/box_11.png');
}

.bluebox .foot .right {
  height: 9px;
  width: 11px;
  background-image: url('../images/box_12.png');
}

.success {
  margin: 20px;
  padding: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #d6ffdc;
  border: #197b30 solid 1px;
  font-size: 14px;
  font-family: Tahoma, Geneva, sans-serif;
  list-style: none;
  color: #007236;
}

.warning {
  margin: 20px;
  padding: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #fff799;
  border: #aba000 solid 1px;
  font-size: 14px;
  font-family: Tahoma, Geneva, sans-serif;
  list-style: none;
  color: #956600;
}

.errors {
  margin: 20px;
  padding: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #ffe0e1;
  border: #9e0b0f solid 1px;
  font-size: 14px;
  font-family: Tahoma, Geneva, sans-serif;
  list-style: none;
  color: #ed1c24;
}

.information {
  margin: 20px;
  padding: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #e5f0f7;
  border: #0072bc solid 1px;
  font-size: 14px;
  font-family: Tahoma, Geneva, sans-serif;
}
